libquvi-scripts-0.9_0.9.20131130-1.1_all.deb


Advertisement

Description

libquvi-scripts-0.9 - library for parsing video download links (Lua scripts)

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libquvi-scripts-0.9
Package version 0.9.20131130
Package release 1.1
Package architecture all
Package type deb
Installed size 266 B
Download size 43.85 KB
Official Mirror archive.ubuntu.com
libquvi is a library to parse Adobe flash video download links. It
supports Youtube and other similar video websites. It provides access
to functionality and data through an API, and does not enable or
require the use of the flash technology.
This package contains the Lua scripts used to parse documents.

Alternatives

Package Version Architecture Repository
libquvi-scripts-0.9_0.9.20131130-1.1_all.deb 0.9.20131130 all Ubuntu Universe
libquvi-scripts-0.9 - - -

Requires

Name Value
lua-bitop -
lua-expat -
lua-json -
lua-socket -

Download

Type URL
Binary Package libquvi-scripts-0.9_0.9.20131130-1.1_all.deb
Source Package libquvi-scripts

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libquvi-scripts-0.9 deb package:
    # sudo apt-get install libquvi-scripts-0.9

Files

Path
/usr/lib/pkgconfig/libquvi-scripts-0.9.pc
/usr/share/doc/libquvi-scripts-0.9/changelog.Debian.gz
/usr/share/doc/libquvi-scripts-0.9/copyright
/usr/share/libquvi-scripts/0.9
/usr/share/libquvi-scripts/0.9.20131130/README
/usr/share/libquvi-scripts/0.9.20131130/version
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/const.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/debug.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/entity.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/hash.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/hex.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/html.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/lxph.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/stream.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/time.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/util.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/youtube.lua
/usr/share/libquvi-scripts/0.9.20131130/common/quvi/http/cookie.lua
/usr/share/libquvi-scripts/0.9.20131130/media/101greatgoals.lua
/usr/share/libquvi-scripts/0.9.20131130/media/1tvru.lua
/usr/share/libquvi-scripts/0.9.20131130/media/ardmediathek.lua
/usr/share/libquvi-scripts/0.9.20131130/media/arte.lua
/usr/share/libquvi-scripts/0.9.20131130/media/audioboo.lua
/usr/share/libquvi-scripts/0.9.20131130/media/bikeradar.lua
/usr/share/libquvi-scripts/0.9.20131130/media/canalplus.lua
/usr/share/libquvi-scripts/0.9.20131130/media/cbsnews.lua
/usr/share/libquvi-scripts/0.9.20131130/media/clipfish.lua
/usr/share/libquvi-scripts/0.9.20131130/media/collegehumor.lua
/usr/share/libquvi-scripts/0.9.20131130/media/dailymotion.lua
/usr/share/libquvi-scripts/0.9.20131130/media/dorkly.lua
/usr/share/libquvi-scripts/0.9.20131130/media/funnyordie.lua
/usr/share/libquvi-scripts/0.9.20131130/media/gaskrank.lua
/usr/share/libquvi-scripts/0.9.20131130/media/guardian.lua
/usr/share/libquvi-scripts/0.9.20131130/media/ina.lua
/usr/share/libquvi-scripts/0.9.20131130/media/lego.lua
/usr/share/libquvi-scripts/0.9.20131130/media/liveleak.lua
/usr/share/libquvi-scripts/0.9.20131130/media/majestyc.lua
/usr/share/libquvi-scripts/0.9.20131130/media/metacafe.lua
/usr/share/libquvi-scripts/0.9.20131130/media/myspass.lua
/usr/share/libquvi-scripts/0.9.20131130/media/publicsenat.lua
/usr/share/libquvi-scripts/0.9.20131130/media/sapo.lua
/usr/share/libquvi-scripts/0.9.20131130/media/senat.lua
/usr/share/libquvi-scripts/0.9.20131130/media/sevenload.lua
/usr/share/libquvi-scripts/0.9.20131130/media/soundcloud.lua
/usr/share/libquvi-scripts/0.9.20131130/media/spiegel.lua
/usr/share/libquvi-scripts/0.9.20131130/media/tagtele.lua
/usr/share/libquvi-scripts/0.9.20131130/media/tapuz.lua
/usr/share/libquvi-scripts/0.9.20131130/media/ted.lua
/usr/share/libquvi-scripts/0.9.20131130/media/theonion.lua
/usr/share/libquvi-scripts/0.9.20131130/media/tvlux.lua
/usr/share/libquvi-scripts/0.9.20131130/media/videa.lua
/usr/share/libquvi-scripts/0.9.20131130/media/videobash.lua
/usr/share/libquvi-scripts/0.9.20131130/media/vimeo.lua
/usr/share/libquvi-scripts/0.9.20131130/media/vzaar.lua
/usr/share/libquvi-scripts/0.9.20131130/media/youtube.lua
/usr/share/libquvi-scripts/0.9.20131130/playlist/soundcloud.lua
/usr/share/libquvi-scripts/0.9.20131130/playlist/youtube.lua
/usr/share/libquvi-scripts/0.9.20131130/scan/vzaar.lua
/usr/share/libquvi-scripts/0.9.20131130/scan/youtube.lua
/usr/share/libquvi-scripts/0.9.20131130/subtitle/youtube.lua
/usr/share/libquvi-scripts/0.9.20131130/subtitle/export/subrip.lua
/usr/share/libquvi-scripts/0.9.20131130/util/convert_entities.lua
/usr/share/libquvi-scripts/0.9.20131130/util/resolve_redirections.lua
/usr/share/libquvi-scripts/0.9.20131130/util/to_file_ext.lua
/usr/share/man/man7/libquvi-scripts-0.9.7.gz
/usr/share/man/man7/quvi-modules-0.9.7.gz
/usr/share/man/man7/quvi-modules-3rdparty-0.9.7.gz

Changelog

2016-02-18 - Andreas Henriksson <andreas@fatal.se>
libquvi-scripts (0.9.20131130-1.1) unstable; urgency=medium
* Non-maintainer upload with maintainer permission.
* Upload to unstable.
2013-12-08 - Ansgar Burchardt <ansgar@debian.org>
libquvi-scripts (0.9.20131130-1) experimental; urgency=low
* New upstream release.
* debian/copyright: Update for new upstream release.
2013-11-10 - Ansgar Burchardt <ansgar@debian.org>
libquvi-scripts (0.9.20131104-1) experimental; urgency=low
* New upstream release.
+ Add support for tube.majestyc.net (Closes: #612588)
+ Add support for vzaar.com (Closes: #725132)
* debian/copyright: Update for new upstream release.
2013-10-13 - Ansgar Burchardt <ansgar@debian.org>
libquvi-scripts (0.9.20131012-1) experimental; urgency=low
* New upstream release.
* libquvi-scripts is now licensed under AGPL-3+.
* Rename binary package to libquvi-scripts-0.9.
* debian/watch: No longer follow 0.4.x.
* debian/control: Update (Build-)Depends.
* Rename man pages to avoid conflict with libquvi-scripts v0.4.x.
2013-10-05 - Ansgar Burchardt <ansgar@debian.org>
libquvi-scripts (0.4.19-1) unstable; urgency=low
* New upstream release.
* debian/watch: Add pgpsigurlmangle option to verify upstream signature.
The PGP key used is the one from the last releases. It was not verified
further.
2013-09-03 - Ansgar Burchardt <ansgar@debian.org>
libquvi-scripts (0.4.18-1) unstable; urgency=low
* New upstream release.
2013-08-05 - Ansgar Burchardt <ansgar@debian.org>
libquvi-scripts (0.4.17-1) unstable; urgency=low
* New upstream release.
2013-06-18 - Ansgar Burchardt <ansgar@debian.org>
libquvi-scripts (0.4.16-1) unstable; urgency=low
* New upstream release.
* debian/copyright: Update for new upstream release.
* debian/watch: Follow 0.4.x branch.
2013-05-09 - Ansgar Burchardt <ansgar@debian.org>
libquvi-scripts (0.4.15-1) unstable; urgency=low
* New upstream release.
* Bumped Standards-Version to 3.9.4 (no changes).
2013-03-21 - Ansgar Burchardt <ansgar@debian.org>
libquvi-scripts (0.4.14-1) unstable; urgency=low
* New upstream release.
* debian/copyright: Update for new upstream release.

See Also

Package Description
libqwt-dev_6.1.3-1_i386.deb Qt widgets library for technical applications (development, qt4)
libqwt-doc_6.1.3-1_all.deb Qt widgets library for technical applications (documentation)
libqwt-headers_6.1.3-1_i386.deb Qt widgets library for technical applications (header files)
libqwt-qt5-6_6.1.3-1_i386.deb Qt widgets library for technical applications (runtime, qt5)
libqwt-qt5-dev_6.1.3-1_i386.deb Qt widgets library for technical applications (development, qt5)
libqwt5-doc_5.2.3-1_all.deb Qt widgets library for technical applications (documentation)
libqwt5-qt4-dev_5.2.3-1_i386.deb Qt4 widgets library for technical applications (development)
libqwt5-qt4_5.2.3-1_i386.deb Qt4 widgets library for technical applications (runtime)
libqwt6abi1_6.1.3-1_i386.deb Qt widgets library for technical applications (runtime, qt4)
libqwtmathml-dev_6.1.3-1_i386.deb Text Engine for Qwt (development, qt4)
libqwtmathml-qt5-6_6.1.3-1_i386.deb Text Engine for Qwt (runtime, qt5)
libqwtmathml-qt5-dev_6.1.3-1_i386.deb Text Engine for Qwt (development, qt5)
libqwtmathml6abi1_6.1.3-1_i386.deb Text Engine for Qwt (runtime, qt4)
libqwtplot3d-doc_0.2.7+svn191+gcc7-2_all.deb 3D plotting library based on Qt/OpenGL (documentation)
libqwtplot3d-qt5-0_0.2.7+svn191+gcc7-2_i386.deb 3D plotting library based on Qt5/OpenGL (runtime)
Advertisement
Advertisement